<?xml version="1.0" encoding="UTF-8"?>
<build-type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" uuid="2078b8b8-be9e-4f93-aee9-d0e08271f009" xsi:noNamespaceSchemaLocation="http://www.jetbrains.com/teamcity/schemas/10.0/project-config.xsd">
  <name>deploy mvn build</name>
  <description />
  <settings>
    <parameters />
    <build-runners>
      <runner id="RUNNER_415" name="" type="simpleRunner">
        <parameters>
          <param name="script.content"><![CDATA[echo "hello, world"
mkdir directory_%build.counter%
echo "make directory"
dir
echo "##teamcity[buildStatus text='Let rock reign!']"]]></param>
          <param name="teamcity.step.mode" value="default" />
          <param name="use.custom.script" value="true" />
        </parameters>
      </runner>
      <runner id="RUNNER_416" name="" type="gradle-runner">
        <parameters>
          <param name="teamcity.coverage.emma.include.source" value="true" />
          <param name="teamcity.coverage.emma.instr.parameters" value="-ix -*Test*" />
          <param name="teamcity.coverage.idea.includePatterns" value="*" />
          <param name="teamcity.coverage.jacoco.patterns" value="+:*" />
          <param name="teamcity.step.mode" value="default" />
          <param name="ui.gradleRUnner.gradle.build.file" value="build.gradle" />
          <param name="ui.gradleRunner.gradle.tasks.names" value="build" />
        </parameters>
      </runner>
    </build-runners>
    <vcs-settings>
      <vcs-entry-ref root-id="VersionedSettingsExcludeRules_HttpsGitlabComNburnashevaMvn2springOpenjpaGitRefsH">
        <checkout-rule rule="-:." />
      </vcs-entry-ref>
    </vcs-settings>
    <requirements />
    <build-triggers />
    <dependencies>
      <depend-on sourceBuildTypeId="VersionedSettingsExcludeRules_MvnBuild">
        <options>
          <option name="run-build-if-dependency-failed" value="RUN_ADD_PROBLEM" />
          <option name="take-started-build-with-same-revisions" value="true" />
          <option name="take-successful-builds-only" value="true" />
        </options>
      </depend-on>
    </dependencies>
    <cleanup />
  </settings>
</build-type>

